command,\normalparafmt ,0,0,
command,\parafmt ,0,0,
command,\normallayout ,0,0,
command,\nomarginlayout ,0,0,
command,\SCDquit ,0,0,
command,\cftmarktoc ,0,0,
command,\cftmarklof ,0,0,
command,\cftmarklot ,0,0,
command,\@cfttocstart ,0,0,
command,\@cfttocfinish ,0,0,
command,\@cftdobibtoc ,0,0,
command,\@cftmaketoctitle ,0,0,
command,\cfttoctitlefont ,0,0,
command,\cftaftertoctitle ,0,0,
command,\cftsetpnumwidth ,1,0,
command,\cftsetrmarg ,1,0,
command,\cftdot ,0,0,
command,\@cftdotfill ,1,0,
command,\cftdotsep ,0,0,
command,\cftnodots ,0,0,
command,\cftparfillskip ,0,0,
command,\numberline ,1,0,
command,\@cftasnum ,0,0,
command,\@cftasnumb ,0,0,
command,\l@part *,2,0,
command,\cftpartfont ,0,0,
command,\cftpartaftersnum ,0,0,
command,\cftpartaftersnumb ,0,0,
command,\cftpartleader ,0,0,
command,\cftpartdotsep ,0,0,
command,\cftpartpagefont ,0,0,
command,\cftpartafterpnum ,0,0,
command,\l@chapter *,2,0,
command,\cftchapfont ,0,0,
command,\cftchapaftersnum ,0,0,
command,\cftchapaftersnumb ,0,0,
command,\cftchapleader ,0,0,
command,\cftchapdotsep ,0,0,
command,\cftchappagefont ,0,0,
command,\cftchapafterpnum ,0,0,
command,\l@section *,2,0,
command,\cftsecfont ,0,0,
command,\cftsecaftersnum ,0,0,
command,\cftsecaftersnumb ,0,0,
command,\cftsecleader ,0,0,
command,\cftsecdotsep ,0,0,
command,\cftsecpagefont ,0,0,
command,\cftsecafterpnum ,0,0,
command,\l@subsection *,2,0,
command,\cftsubsecfont ,0,0,
command,\cftsubsecaftersnum ,0,0,
command,\cftsubsecaftersnumb ,0,0,
command,\cftsubsecleader ,0,0,
command,\cftsubsecdotsep ,0,0,
command,\cftsubsecpagefont ,0,0,
command,\cftsubsecafterpnum ,0,0,
command,\l@subsubsection *,2,0,
command,\cftsubsubsecfont ,0,0,
command,\cftsubsubsecaftersnum ,0,0,
command,\cftsubsubsecaftersnumb ,0,0,
command,\cftsubsubsecleader ,0,0,
command,\cftsubsubsecdotsep ,0,0,
command,\cftsubsubsecpagefont ,0,0,
command,\cftsubsubsecafterpnum ,0,0,
command,\l@paragraph *,2,0,
command,\cftparafont ,0,0,
command,\cftparaaftersnum ,0,0,
command,\cftparaaftersnumb ,0,0,
command,\cftparaleader ,0,0,
command,\cftparadotsep ,0,0,
command,\cftparapagefont ,0,0,
command,\cftparaafterpnum ,0,0,
command,\l@subparagraph *,2,0,
command,\cftsubparafont ,0,0,
command,\cftsubparaaftersnum ,0,0,
command,\cftsubparaaftersnumb ,0,0,
command,\cftsubparaleader ,0,0,
command,\cftsubparadotsep ,0,0,
command,\cftsubparapagefont ,0,0,
command,\cftsubparaafterpnum ,0,0,
command,\@cftdobiblof ,0,0,
command,\@cftmakeloftitle ,0,0,
command,\cftloftitlefont ,0,0,
command,\cftafterloftitle ,0,0,
command,\l@figure *,2,0,
command,\cftfigfont ,0,0,
command,\cftfigaftersnum ,0,0,
command,\cftfigaftersnumb ,0,0,
command,\cftfigleader ,0,0,
command,\cftfigdotsep ,0,0,
command,\cftfigpagefont ,0,0,
command,\cftfigafterpnum ,0,0,
command,\@cftdobiblot ,0,0,
command,\@cftmakelottitle ,0,0,
command,\cftlottitlefont ,0,0,
command,\cftafterlottitle ,0,0,
command,\l@table *,2,0,
command,\cfttabfont ,0,0,
command,\cfttabaftersnum ,0,0,
command,\cfttabaftersnumb ,0,0,
command,\cfttableader ,0,0,
command,\cfttabdotsep ,0,0,
command,\cfttabpagefont ,0,0,
command,\cfttabafterpnum ,0,0,
command,\cftchapterprecis ,1,0,
command,\cftchapterprecishere ,1,0,
command,\cftchapterprecistoc ,1,0,
command,\cftlocalchange ,3,0,
command,\cftaddtitleline ,4,0,
command,\cftaddnumtitleline ,5,0,
command,\titleclass ,1,0,
command,\chaptertitlename ,0,0,
command,\titlespacing ,0,0,
command,\titleformat ,0,0,
command,\filinner ,0,0,
command,\filouter ,0,0,
command,\wordsep ,0,0,
command,\assignpagestyle ,2,0,
command,\secdef ,2,0,
command,\titlelabel ,1,0,
command,\contentspage ,0,1,\thecontentspage 
command,\contentspush ,1,0,
command,\contentsuse ,2,0,
command,\contentsmargin ,0,1,\z@ 
command,\ttl@margin ,1,1,\z@ 
command,\titlecontents ,0,0,
command,\dottedcontents ,0,0,
command,\numberline ,1,0,
command,\contentslabel ,1,1,\thecontentslabel \ttl@idot 
command,\startcontents ,0,1,default
command,\startlist ,1,1,default
command,\stopcontents ,0,1,default
command,\stoplist ,1,1,default
command,\resumecontents ,0,1,default
command,\resumelist ,1,1,default
command,\printcontents ,3,1,default
command,\printlist ,3,1,default
command,\ttl@printlist ,4,1,default
command,\RLmulticolcolumns ,0,0,
command,\LRmulticolcolumns ,0,0,
command,\see *,2,0,
command,\printindex ,0,0,
command,\WFclear ,0,0,
command,\f@nfor ,3,0,
command,\def@ult ,3,0,
command,\if@in ,4,0,
command,\fancyhead ,0,0,
command,\fancyfoot ,0,0,
command,\fancyhf ,0,0,
command,\fancyheadoffset ,0,0,
command,\fancyfootoffset ,0,0,
command,\fancyhfoffset ,0,0,
command,\lhead ,0,0,
command,\chead ,0,0,
command,\rhead ,0,0,
command,\lfoot ,0,0,
command,\cfoot ,0,0,
command,\rfoot ,0,0,
command,\headrulewidth ,0,0,
command,\footrulewidth ,0,0,
command,\footruleskip ,0,0,
command,\plainheadrulewidth ,0,0,
command,\plainfootrulewidth ,0,0,
command,\fancypagestyle ,2,0,
command,\listing ,1,1,1
command,\listing* ,1,1,1
environment,verbatimtab,0,0,
command,\@verbatimtab ,0,1,\verbatimtabsize 
command,\der ,0,0,
command,\divg ,0,0,
command,\curl ,0,0,
command,\grad ,0,0,
command,\myvec ,1,0,
command,\myunit ,1,0,
command,\kgunit ,0,0,
command,\gunit ,0,0,
command,\munit ,0,0,
command,\sunit ,0,0,
command,\degunit ,0,0,
command,\degcunit ,0,0,
command,\junit ,0,0,
command,\nunit ,0,0,
command,\kunit ,0,0,
command,\unitdot ,0,0,
command,\momunit ,0,0,
command,\btheta ,0,0,
command,\bomega ,0,0,
command,\balpha ,0,0,
command,\bsigma ,0,0,
command,\btau ,0,0,
command,\bell ,0,0,
command,\gravunit ,0,0,
command,\vc ,1,0,
command,\massenergy ,0,0,
command,\interval ,0,0,
command,\zs ,1,0,
command,\zu ,1,0,
command,\zb ,1,0,
environment,longnoteafterequation,0,0,
command,\mygamma ,0,0,
environment,framed,0,0,
environment,shaded,0,0,
environment,shaded*,0,0,
environment,leftbar,0,0,
environment,snugshade,0,0,
environment,snugshade*,0,0,
environment,oframed,0,0,
environment,titled-frame,1,0,
command,\TitleBarFrame ,2,1,
command,\TF@Title ,1,0,
command,\CancelColor ,0,0,
command,\cancelto ,0,0,
command,\@cancel ,3,0,
command,\@cancelto ,4,0,
command,\@defaultenc ,0,0,
command,\T3\textpolhook ,1,0,
command,\T3\textdoublegrave ,1,0,
command,\T3\textroundcap ,1,0,
command,\T3\textvbaraccent ,1,0,
command,\T3\textdoublevbaraccent ,1,0,
command,\T3\textsubgrave ,1,0,
command,\T3\textsubacute ,1,0,
command,\T3\textsubcircum ,1,0,
command,\T3\textsubtilde ,1,0,
command,\T3\textsubumlaut ,1,0,
command,\T3\textsubring ,1,0,
command,\T3\textsubwedge ,1,0,
command,\T3\textsubbar ,1,0,
command,\T3\textsubdot ,1,0,
command,\T3\textsubbridge ,1,0,
command,\T3\textinvsubbridge ,1,0,
command,\T3\textsubsquare ,1,0,
command,\T3\textsubrhalfring ,1,0,
command,\T3\textsublhalfring ,1,0,
command,\T3\textsubw ,1,0,
command,\T3\textoverw ,1,0,
command,\T3\textseagull ,1,0,
command,\T3\textovercross ,1,0,
command,\T3\textsubplus ,1,0,
command,\T3\textraising ,1,0,
command,\T3\textlowering ,1,0,
command,\T3\textadvancing ,1,0,
command,\T3\textretracting ,1,0,
command,\T3\textsubarch ,1,0,
command,\T3\textsyllabic ,1,0,
command,\T3\textsuperimposetilde ,1,0,
command,\T3\textmidacute ,1,0,
command,\T3\textgravemid ,1,0,
command,\T3\textgravecircum ,1,0,
command,\T3\textcircumacute ,1,0,
command,\T3\textbottomtiebar ,1,0,
command,\T3\texttoptiebar ,1,0,
command,\T3\textgravedot ,1,0,
command,\T3\textdotacute ,1,0,
command,\T3\textdotbreve ,1,0,
command,\T3\textacutemacron ,1,0,
command,\T3\textgravemacron ,1,0,
command,\T3\textacutewedge ,1,0,
command,\T3\textcircumdot ,1,0,
command,\T3\texttildedot ,1,0,
command,\T3\textringmacron ,1,0,
command,\T3\textbrevemacron ,1,0,
command,\T3\texthighrise ,1,0,
command,\T3\textlowrise ,1,0,
command,\T3\textrisefall ,1,0,
command,\T3\textfallrise ,1,0,
command,\T3\` ,0,0,
command,\T3\' ,0,0,
command,\T3\^ ,0,0,
command,\T3\~ ,0,0,
command,\T3\" ,0,0,
command,\T3\H ,0,0,
command,\T3\r ,0,0,
command,\T3\v ,0,0,
command,\T3\u ,0,0,
command,\T3\= ,0,0,
command,\T3\. ,0,0,
command,\T3\b ,0,0,
command,\T3\c ,1,0,
command,\T3\d ,0,0,
command,\T3\t ,0,0,
command,\T3\k ,0,0,
command,\T3\textbarb ,0,0,
command,\T3\textbarc ,0,0,
command,\T3\textbard ,0,0,
command,\T3\textbarg ,0,0,
command,\T3\textcrg ,0,0,
command,\T3\textdoublebaresh ,0,0,
command,\T3\textcrtwo ,0,0,
command,\T3\textcrinvglotstop ,0,0,
command,\T3\textdoublebarslash ,0,0,
command,\T3\textraisevibyi ,0,0,
command,\T3\textdzlig ,0,0,
command,\T3\textdctzlig ,0,0,
command,\T3\textctdctzlig ,0,0,
command,\T3\texttctclig ,0,0,
command,\T3\textcttctclig ,0,0,
command,\OT1\" ,0,0,
command,\OT1\' ,0,0,
command,\OT1\. ,0,0,
command,\OT1\= ,0,0,
command,\OT1\^ ,0,0,
command,\OT1\` ,0,0,
command,\OT1\~ ,0,0,
command,\OT1\H ,0,0,
command,\OT1\u ,0,0,
command,\OT1\v ,0,0,
command,\OT1\r ,0,0,
command,\OT1\b ,1,0,
command,\OT1\c ,1,0,
command,\OT1\d ,1,0,
command,\OT1\textexclamdown ,0,0,
command,\OT1\textquestiondown ,0,0,
command,\OT1\L ,0,0,
command,\OT1\l ,0,0,
command,\OT1\ij ,0,0,
command,\OT1\IJ ,0,0,
command,\OT1\textdollar ,0,0,
command,\OT1\textsterling ,0,0,
command,\tsipa ,0,0,
command,\tipa ,0,0,
command,\tipx ,0,0,
command,\textipa ,1,0,
environment,IPA,0,0,
command,\nrsuper ,1,0,
command,\?\textbaru ,0,0,
command,\?\textbari ,0,0,
command,\?\textturnv ,0,0,
command,\?\textrevepsilon ,0,0,
command,\?\textturnh ,0,0,
command,\?\textturna ,0,0,
command,\?\textturnscripta ,0,0,
command,\?\textramshorns ,0,0,
command,\?\textbaro ,0,0,
command,\?\textreve ,0,0,
command,\?\textschwa ,0,0,
command,\?\textscripta ,0,0,
command,\?\textbeta ,0,0,
command,\?\textctc ,0,0,
command,\?\textepsilon ,0,0,
command,\?\textphi ,0,0,
command,\?\textgamma ,0,0,
command,\?\texthth ,0,0,
command,\?\textsci ,0,0,
command,\?\textctj ,0,0,
command,\?\textinvscr ,0,0,
command,\?\textturny ,0,0,
command,\?\textltailm ,0,0,
command,\?\textopeno ,0,0,
command,\?\textglotstop ,0,0,
command,\?\textrevglotstop ,0,0,
command,\?\textfishhookr ,0,0,
command,\?\textesh ,0,0,
command,\?\texttheta ,0,0,
command,\?\textupsilon ,0,0,
command,\?\textscriptv ,0,0,
command,\?\textturnm ,0,0,
command,\?\textchi ,0,0,
command,\?\textscy ,0,0,
command,\?\textyogh ,0,0,
command,\?\textscriptg ,0,0,
command,\?\textprimstress ,0,0,
command,\?\textlengthmark ,0,0,
command,\?\texthalflength ,0,0,
command,\?\textpipe ,0,0,
command,\?\textscb ,0,0,
command,\?\texthtb ,0,0,
command,\?\texthtd ,0,0,
command,\?\textrtaild ,0,0,
command,\?\texthtg ,0,0,
command,\?\textscg ,0,0,
command,\?\textcrh ,0,0,
command,\?\textbardotlessj ,0,0,
command,\?\texthtbardotlessj ,0,0,
command,\?\textltilde ,0,0,
command,\?\textbeltl ,0,0,
command,\?\textrtaill ,0,0,
command,\?\textturnmrleg ,0,0,
command,\?\textrtailn ,0,0,
command,\?\textscn ,0,0,
command,\?\textltailn ,0,0,
command,\?\textbullseye ,0,0,
command,\?\textrtailr ,0,0,
command,\?\textturnr ,0,0,
command,\?\textturnrrtail ,0,0,
command,\?\textscr ,0,0,
command,\?\textrtails ,0,0,
command,\?\textrtailt ,0,0,
command,\?\textturnw ,0,0,
command,\?\textrtailz ,0,0,
command,\?\textctz ,0,0,
command,\?\textthorn ,0,0,
command,\?\texthvlig ,0,0,
command,\?\textsca ,0,0,
command,\?\texthtc ,0,0,
command,\?\textstretchc ,0,0,
command,\?\textdyoghlig ,0,0,
command,\?\textrhookschwa ,0,0,
command,\?\textcloseepsilon ,0,0,
command,\?\textcloserevepsilon ,0,0,
command,\?\textrhookrevepsilon ,0,0,
command,\?\textbabygamma ,0,0,
command,\?\texthtscg ,0,0,
command,\?\texththeng ,0,0,
command,\?\textsch ,0,0,
command,\?\textiota ,0,0,
command,\?\textObardotlessj ,0,0,
command,\?\texthtk ,0,0,
command,\?\textscl ,0,0,
command,\?\textlyoghlig ,0,0,
command,\?\textcloseomega ,0,0,
command,\?\texthtp ,0,0,
command,\?\texthtq ,0,0,
command,\?\textlonglegr ,0,0,
command,\?\textturnlonglegr ,0,0,
command,\?\texthtt ,0,0,
command,\?\textscoelig ,0,0,
command,\?\textturnt ,0,0,
command,\?\textteshlig ,0,0,
command,\?\textscu ,0,0,
command,\?\textinvglotstop ,0,0,
command,\?\textbarglotstop ,0,0,
command,\?\textbarrevglotstop ,0,0,
command,\?\textcommatailz ,0,0,
command,\?\textwynn ,0,0,
command,\?\textcrb ,0,0,
command,\?\textcrd ,0,0,
command,\?\textctd ,0,0,
command,\?\texthtrtaild ,0,0,
command,\?\textsce ,0,0,
command,\?\textg ,0,0,
command,\?\textlhtlongi ,0,0,
command,\?\textvibyi ,0,0,
command,\?\textscj ,0,0,
command,\?\textturnk ,0,0,
command,\?\textbarl ,0,0,
command,\?\textlambda ,0,0,
command,\?\textcrlambda ,0,0,
command,\?\textOlyoghlig ,0,0,
command,\?\textctn ,0,0,
command,\?\textturncelig ,0,0,
command,\?\textomega ,0,0,
command,\?\textscomega ,0,0,
command,\?\textctesh ,0,0,
command,\?\textlhookt ,0,0,
command,\?\textctt ,0,0,
command,\?\texttslig ,0,0,
command,\?\textlhtlongy ,0,0,
command,\?\textvibyy ,0,0,
command,\?\textctyogh ,0,0,
command,\?\textrevyogh ,0,0,
command,\?\textsoftsign ,0,0,
command,\?\texthardsign ,0,0,
command,\?\textraiseglotstop ,0,0,
command,\?\textlptr ,0,0,
command,\?\textrptr ,0,0,
command,\?\texttoneletterstem ,0,0,
command,\?\textceltpal ,0,0,
command,\?\texthooktop ,0,0,
command,\?\textrthook ,0,0,
command,\?\textpalhook ,0,0,
command,\?\textrevapostrophe ,0,0,
command,\?\textcorner ,0,0,
command,\?\textopencorner ,0,0,
command,\?\textdoublepipe ,0,0,
command,\?\textdoublebarpipe ,0,0,
command,\?\textrhoticity ,0,0,
command,\?\textsecstress ,0,0,
command,\?\textvertline ,0,0,
command,\?\textdoublevertline ,0,0,
command,\?\textdownstep ,0,0,
command,\?\textupstep ,0,0,
command,\?\textglobrise ,0,0,
command,\?\textglobfall ,0,0,
command,\?\textpolhook ,0,0,
command,\?\textdoublegrave ,0,0,
command,\?\textroundcap ,0,0,
command,\?\textvbaraccent ,0,0,
command,\?\textdoublevbaraccent ,0,0,
command,\?\textsubgrave ,0,0,
command,\?\textsubacute ,0,0,
command,\?\textsubcircum ,0,0,
command,\?\textsubtilde ,0,0,
command,\?\textsubumlaut ,0,0,
command,\?\textsubring ,0,0,
command,\?\textsubwedge ,0,0,
command,\?\textsubbar ,0,0,
command,\?\textsubdot ,0,0,
command,\?\textsubbridge ,0,0,
command,\?\textinvsubbridge ,0,0,
command,\?\textsubsquare ,0,0,
command,\?\textsubrhalfring ,0,0,
command,\?\textsublhalfring ,0,0,
command,\?\textsubw ,0,0,
command,\?\textoverw ,0,0,
command,\?\textseagull ,0,0,
command,\?\textovercross ,0,0,
command,\?\textsubplus ,0,0,
command,\?\textraising ,0,0,
command,\?\textlowering ,0,0,
command,\?\textadvancing ,0,0,
command,\?\textretracting ,0,0,
command,\?\textsubarch ,0,0,
command,\?\textsyllabic ,0,0,
command,\?\textsuperimposetilde ,0,0,
command,\?\textmidacute ,0,0,
command,\?\textgravemid ,0,0,
command,\?\textgravecircum ,0,0,
command,\?\textcircumacute ,0,0,
command,\?\textbottomtiebar ,0,0,
command,\?\texttoptiebar ,0,0,
command,\?\textgravedot ,0,0,
command,\?\textdotacute ,0,0,
command,\?\textdotbreve ,0,0,
command,\?\textacutemacron ,0,0,
command,\?\textgravemacron ,0,0,
command,\?\textacutewedge ,0,0,
command,\?\textcircumdot ,0,0,
command,\?\texttildedot ,0,0,
command,\?\textringmacron ,0,0,
command,\?\textbrevemacron ,0,0,
command,\?\textdotbreve ,0,0,
command,\?\texthighrise ,0,0,
command,\?\textlowrise ,0,0,
command,\?\textrisefall ,0,0,
command,\?\textfallrise ,0,0,
command,\?\textbarb ,0,0,
command,\?\textbarc ,0,0,
command,\?\textbard ,0,0,
command,\?\textbarg ,0,0,
command,\?\textcrg ,0,0,
command,\?\textdoublebaresh ,0,0,
command,\?\textcrtwo ,0,0,
command,\?\textcrinvglotstop ,0,0,
command,\?\textdoublebarslash ,0,0,
command,\?\textraisevibyi ,0,0,
command,\?\textdzlig ,0,0,
command,\?\textdctzlig ,0,0,
command,\?\textctdctzlig ,0,0,
command,\?\texttctclig ,0,0,
command,\?\textcttctclig ,0,0,
command,\T3\s ,1,0,
command,\?\s ,0,0,
command,\T3\* ,1,0,
command,\?\* ,0,0,
command,\T3\| ,2,0,
command,\?\| ,0,0,
command,\T3\@omniaccent ,2,0,
command,\?\@omniaccent ,0,0,
command,\T3\; ,1,0,
command,\?\; ,0,0,
command,\T3\: ,1,0,
command,\?\: ,0,0,
command,\T3\! ,1,0,
command,\?\! ,0,0,
command,\tipasafemode ,0,0,
command,\sups ,2,0,
command,\sfdefault ,0,0,
command,\DeclareMathOperator ,0,0,
command,\AmSfont ,0,0,
command,\,,0,0,
command,\!,0,0,
command,\:,0,0,
command,\negmedspace ,0,0,
command,\;,0,0,
command,\negthickspace ,0,0,
command,\mspace ,1,0,
command,\over ,0,0,
command,\atop ,0,0,
command,\above ,0,0,
command,\overwithdelims ,0,0,
command,\atopwithdelims ,0,0,
command,\abovewithdelims ,0,0,
command,\dfrac ,0,0,
command,\tfrac ,0,0,
command,\dbinom ,0,0,
command,\tbinom ,0,0,
command,\leftroot ,0,0,
command,\uproot ,0,0,
command,\root ,0,0,
command,\boxed ,1,0,
command,\implies ,0,0,
command,\impliedby ,0,0,
command,\nobreakdash ,0,0,
command,\colon ,0,0,
command,\dotsi ,0,0,
command,\longrightarrow ,0,0,
command,\Longrightarrow ,0,0,
command,\longleftarrow ,0,0,
command,\Longleftarrow ,0,0,
command,\longleftrightarrow ,0,0,
command,\Longleftrightarrow ,0,0,
command,\mapsto ,0,0,
command,\longmapsto ,0,0,
command,\hookrightarrow ,0,0,
command,\hookleftarrow ,0,0,
command,\iff ,0,0,
command,\doteq ,0,0,
command,\int ,0,0,
command,\oint ,0,0,
command,\iint ,0,0,
command,\iiint ,0,0,
command,\iiiint ,0,0,
command,\idotsint ,0,0,
command,\MultiIntegral ,1,0,
command,\big ,0,0,
command,\Big ,0,0,
command,\bigg ,0,0,
command,\Bigg ,0,0,
command,\dddot ,1,0,
command,\ddddot ,1,0,
command,\acc@check ,0,0,
command,\acc@error ,0,0,
command,\bmod ,0,0,
command,\pod ,1,0,
command,\pmod ,1,0,
command,\mod ,1,0,
command,\cfrac ,2,1,c
command,\overset ,2,0,
command,\underset ,2,0,
command,\sideset ,3,0,
command,\smash ,0,1,tb
command,\overrightarrow ,0,0,
command,\overleftarrow ,0,0,
command,\overleftrightarrow ,0,0,
command,\underrightarrow ,0,0,
command,\underleftarrow ,0,0,
command,\underleftrightarrow ,0,0,
command,\xrightarrow ,1,1,
command,\xleftarrow ,1,1,
environment,subarray,1,0,
command,\substack ,1,0,
environment,smallmatrix,0,0,
environment,matrix,0,0,
environment,pmatrix,0,0,
environment,bmatrix,0,0,
environment,Bmatrix,0,0,
environment,vmatrix,0,0,
environment,Vmatrix,0,0,
command,\hdotsfor ,1,0,
environment,cases,0,0,
environment,subequations,0,0,
command,\numberwithin ,2,1,\arabic 
command,\eqref ,1,0,
command,\allowdisplaybreaks ,0,1,4
command,\displaybreak ,0,0,
command,\intertext ,0,0,
command,\thetag ,0,0,
command,\raisetag ,1,0,
command,\notag ,0,0,
command,\nonumber ,0,0,
command,\mintagsep ,0,0,
command,\minalignsep ,0,0,
command,\start@aligned ,2,0,
environment,aligned,0,0,
command,\aligned@a ,0,1,c
environment,alignedat,0,0,
command,\alignedat@a ,0,1,c
environment,gathered,0,1,c
environment,gather,0,0,
environment,gather*,0,0,
environment,alignat,0,0,
environment,alignat*,0,0,
environment,xalignat,0,0,
environment,xalignat*,0,0,
environment,xxalignat,0,0,
environment,align,0,0,
environment,align*,0,0,
environment,flalign,0,0,
environment,flalign*,0,0,
environment,split,0,0,
environment,multline,0,0,
environment,multline*,0,0,
environment,equation,0,0,
environment,equation*,0,0,
command,\defineshorthand ,2,1,user
command,\shorthandon *,1,0,
command,\languageattribute ,2,0,
command,\@attrerr *,2,0,
command,\babelnullhyphen ,0,0,
command,\OT1\ij ,0,0,
command,\OT1\IJ ,0,0,
command,\T1\ij ,0,0,
command,\T1\IJ ,0,0,
command,\OT1\dj ,0,0,
command,\OT1\DJ ,0,0,
command,\OT1\SS ,0,0,
command,\bbl@startcmds@ii ,0,1,\@empty 
command,\BabelLower ,2,0,
command,\BabelLowerMM ,4,0,
command,\BabelLowerMO ,4,0,
command,\FBcolonspace *,0,0,
command,\FBthinspace *,0,0,
command,\NoAutoSpacing *,0,0,
command,\og *,0,0,
command,\fg *,0,0,
command,\FBguill@spacing *,0,0,
command,\FBsupR *,0,0,
command,\FBsupS *,0,0,
command,\FB@lc *,1,0,
command,\FB@up@real *,1,0,
command,\FrenchEnumerate *,1,0,
command,\FrenchPopularEnumerate *,1,0,
command,\?\at ,0,0,
command,\?\circonflexe ,0,0,
command,\?\tild ,0,0,
command,\FBagrave *,0,0,
command,\FBegrave *,0,0,
command,\FBeacute *,0,0,
command,\FBucirconflexe *,0,0,
command,\degres *,0,0,
command,\DecimalMathComma *,0,0,
command,\StandardMathComma *,0,0,
command,\nombre *,1,0,
command,\nombre *,1,0,
command,\Warning@nombre *,0,0,
command,\ThinSpaceInFrenchNumbers *,0,0,
command,\FBWarning ,2,0,
command,\CaptionSeparatorORI *,0,0,
command,\CaptionSeparator *,0,0,
command,\FrenchLabelItem *,0,0,
command,\Frlabelitemi *,0,0,
command,\Frlabelitemii *,0,0,
command,\Frlabelitemiii *,0,0,
command,\Frlabelitemiv *,0,0,
command,\dotFFN *,0,0,
command,\kernFFN *,0,0,
command,\AddThinSpaceBeforeFootnotes *,0,0,
command,\FrenchFootnotes *,0,0,
command,\StandardFootnotes *,0,0,
command,\FrenchLayout *,0,0,
command,\StandardLayout *,0,0,
command,\?\FBtextellipsis ,0,0,
command,\Tdots@ORI *,0,0,
command,\Tdots@ *,0,0,
command,\Mdots@ *,0,0,
command,\frenchbsetup *,1,0,
command,\FBprocess@options *,0,0,
command,\babelhyphenation ,1,1,\@empty 
command,\@EveryShipout@Hook ,0,0,
command,\@EveryShipout@AtNextHook ,0,0,
command,\EveryShipout *,1,0,
command,\AtNextShipout *,1,0,
command,\@EveryShipout@Shipout ,0,0,
command,\@EveryShipout@Test ,0,0,
command,\@EveryShipout@Output ,0,0,
command,\@EveryShipout@Org@Shipout ,0,0,
command,\@EveryShipout@Init *,0,0,
command,\TPMargin ,0,0,
command,\TPMargin@inner ,1,0,
command,\TPMargin@outer ,1,0,
command,\inputprotcode ,0,0,
command,\degfunit ,0,0,
command,\zerosizebox ,3,0,
command,\widelayout ,0,0,
command,\getreadyforbackmatter ,0,0,
command,\thedqctr ,0,0,
command,\thefigctr ,0,0,
command,\thelabctr ,0,0,
command,\thelabpartctr ,0,0,
environment,numberedequations,0,0,
command,\photocreditsboilerplate ,0,0,
command,\dedication ,1,0,
command,\lmserifmath ,0,0,
command,\showsecnum ,1,0,
command,\formatlikechapter ,1,0,
command,\formatlikesection ,1,0,
command,\formatlikesubsection ,1,0,
command,\formatlikesubsubsection ,1,0,
command,\startscanswers ,1,0,
command,\dqheaderformat ,1,0,
command,\startdq ,0,0,
command,\startdqs ,0,0,
command,\startdqswithintro ,1,0,
environment,dq,0,0,
command,\summarych ,2,0,
command,\sumem ,1,0,
command,\hwanssection ,1,0,
command,\beginsolutions ,1,0,
command,\beginanswers ,1,0,
command,\beginscanswers ,1,0,
command,\kludgyblankfooter ,0,0,
command,\hwsolnhdr ,1,0,
command,\hwanshdr ,1,0,
command,\scanshdr ,1,0,
command,\hinthdr ,1,0,
command,\summaryleaders ,0,0,
command,\summarysubsectionheader ,1,0,
environment,summarysubsectiontab,1,0,
environment,summarysubsectiontabw,3,0,
environment,summary,0,0,
environment,vocab,0,0,
environment,vocabw,2,0,
command,\vocabitem ,2,0,
environment,notation,0,0,
environment,othernotation,0,0,
command,\notationitem ,2,0,
environment,summarytext,0,1,Summary
environment,exploring,0,0,
environment,reading,2,0,
command,\yesiwantarabic ,0,0,
command,\headrulewidth ,0,0,
command,\footrulewidth ,0,0,
command,\printthesection ,0,0,
command,\chaptermark ,1,0,
command,\blankchaptermarks ,0,0,
command,\normalchapters ,0,0,
command,\thepart ,0,0,
command,\optionalchapternote ,1,0,
command,\sectionmark ,1,0,
command,\myheadertext ,0,0,
environment,preface,0,0,
command,\wugga ,0,0,
command,\epigraphlong ,2,0,
command,\epigraphlongfitbyline ,2,0,
command,\epigraphnobyline ,2,0,
command,\epigraph ,2,0,
command,\oneofaseriesofpoints ,2,0,
command,\hwremark ,1,0,
command,\photocredit ,1,0,
command,\barecred ,2,0,
command,\docred ,3,0,
command,\cred ,3,0,
command,\credtwo ,4,0,
command,\credthree ,5,0,
command,\mythmhdr ,1,0,
command,\tagform@ ,1,0,
command,\theequation ,0,0,
command,\topfraction ,0,0,
command,\textfraction ,0,0,
command,\floatpagefraction ,0,0,
command,\hwdifficulty ,0,0,
command,\displayhwdifficulty ,1,0,
command,\hwtopboilerplate ,0,0,
environment,hwsection,0,1,Problems
environment,handson,3,0,
command,\hwnote ,1,0,
command,\currenthwlabel ,0,0,
command,\calccrud ,0,0,
environment,homework,3,0,
environment,homeworkforcelabel,4,0,
command,\hwendpart ,0,1,3
command,\hwhint ,1,0,
command,\hwans ,1,0,
command,\hwsoln ,0,0,
command,\answercheck ,0,0,
command,\hwtriangle ,0,0,
command,\hwcheckmark ,0,0,
command,\hwflushtrailingstuff ,0,1,3
command,\hwcleartrailingstuff ,0,0,
command,\hwaddtrailingstuff ,1,0,
command,\hwfill ,1,0,
command,\scans ,1,0,
command,\noetherimplies ,0,0,
environment,noethertable,0,0,
command,\mynormaltype ,0,0,
command,\myeqnspacing ,0,0,
command,\link ,2,0,
command,\brieftocentry ,2,1,\quad 
command,\brieftocentrywithlink ,2,1,\quad 
command,\toclinewithlink ,4,0,
command,\toclinewithoutlink ,4,0,
command,\contentsname ,0,0,
command,\formatchtoc ,3,0,
command,\DeclareGraphicsExtensions ,1,0,
environment,ifrightifleft,2,0,
environment,minipagefullpagewidth,0,0,
command,\topfraction ,0,0,
command,\textfraction ,0,0,
command,\floatpagefraction ,0,0,
command,\mypart ,1,0,
command,\zapcounters ,0,0,
command,\mychaptercmdsa ,0,0,
command,\mychaptercmdsb ,0,0,
command,\mychapter ,3,0,
command,\mychapterwithopener ,3,0,
command,\mychapterwithopenersidecaption ,3,0,
command,\mychapterwithopenersidecaptionanon ,3,0,
command,\mychapterwithnarrowopenerwidecaption ,3,0,
command,\specialchapterwithopener ,4,0,
command,\mychapterwithfullpagewidthopener ,3,0,
command,\mychapterwithfullpagewidthopenernocaption ,2,0,
command,\mychapterwithopenernocaption ,2,0,
command,\hwcaptions ,0,0,
command,\normalcaptions ,0,0,
command,\marg ,1,0,
command,\indentedcorrend ,0,0,
command,\indentedcorrstart ,0,0,
command,\margdown ,2,0,
command,\formatlikecaption ,1,0,
command,\docaptionnorefstep ,1,1,l
command,\docaption ,1,0,
command,\fullpagewidthfig ,2,1,\figprefix \chapdir /figs
command,\fullpagewidthfignocaption ,1,1,\figprefix \chapdir /figs
command,\fullpagewidthfigx ,5,0,
command,\recordpos ,2,0,
environment,margin,3,0,
command,\fig ,4,0,
command,\anonymousfig ,3,0,
command,\figx ,5,0,
command,\trfig ,2,1,
command,\starttextfig ,1,0,
command,\finishtextfig ,2,0,
command,\starttextbox ,1,0,
command,\textboxbody ,2,0,
command,\finishtextbox ,1,0,
command,\figref ,1,0,
command,\subfigref ,2,0,
command,\fignocaption ,2,0,
command,\fignoresize ,2,0,
command,\widefig ,5,1,h
command,\widefigspecial ,2,1,\figprefix \chapdir /figs
command,\widefignocaptionnofloat ,1,1,\figprefix \chapdir /figs
command,\inlinefignocaption ,1,0,
command,\inlinefignocaptionnoresize ,1,0,
command,\widefigsidecaption ,8,0,
command,\narrowfigwidecaptionnofloat ,3,1,t
command,\narrowfigwidecaptionanon ,3,1,t
command,\anonymousinlinefig ,1,0,
command,\figureintoc ,1,0,
command,\figureintocnoresize ,1,0,
command,\figureintocscootx ,2,0,
command,\figureintocscooty ,2,0,
command,\spacebetweenfigs ,0,0,
command,\smspacebetweenfigs ,0,0,
command,\spaceabovewidefig ,0,0,
command,\myindented ,2,0,
command,\egrule ,1,0,
command,\egvrule ,0,0,
command,\egbothrules ,1,0,
command,\egtit ,2,0,
command,\baretit ,1,0,
environment,eg,1,1,3
environment,egwide,1,1,3
command,\xmark ,0,0,
environment,egnoheader,0,0,
command,\egquestion ,0,0,
command,\eganswer ,0,0,
environment,likeeg,0,0,
command,\optionaltopictit ,1,0,
command,\thescctr ,0,0,
command,\scansref ,1,0,
command,\whichsc ,0,0,
environment,selfcheck,1,0,
command,\worked ,2,0,
environment,margtopic,1,0,
environment,optionaltopic,1,1,3
environment,offsettopic,0,1,3
environment,longquote,0,0,
environment,dialogline,1,0,
command,\labelimportantintext ,1,0,
environment,important,0,1,
environment,lessimportant,0,1,
environment,indentedblock,0,0,
command,\formatfigref ,1,0,
environment,titlepages,0,1,1
command,\titlepagestuff ,9,0,
command,\brieftitle ,0,1,60mm
command,\fulltitle ,3,0,
command,\copyrightpage ,1,0,
command,\normalsectiontitleformat ,0,0,
command,\labsectiontitleformat ,0,0,
command,\mysection ,1,1,4
command,\mycalcsection ,1,1,4
command,\myoptionalsection ,1,1,4
command,\myoptionalcalcsection ,1,1,4
command,\mysubsection ,1,1,3
command,\myoptionalsubsection ,1,1,3
command,\mysubsectionnotoc ,1,1,3
command,\myssssection ,1,1,3
command,\formatdatatabletitle ,1,0,
command,\formatdatatableheader ,1,0,
command,\twoblankpages ,0,0,
environment,datatablepage,0,0,
command,\datatableheader ,1,0,
environment,datatable,1,0,
command,\datatablenote ,1,0,
command,\datatablecolhdr ,1,0,
